.pictures {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	float: none;
}
.thumbtable {
	float: none;
	text-align: left;
}
.smhead {
	float: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #000000;
}
.largehead {
	float: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 20px;
	padding-bottom: 5px;
	font-weight: bold;
}
.text {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	float: none;
	text-align: left;
	font-size: 14px;
}

.indent {
	margin-left:20px;
}
	
.textItalics {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	float: none;
	text-align: left;
	font-size: 14px;
	font-style:italic
}



.image1 {
	margin: 5px;
	padding: 5px;
	float: left;
}
.textCentered {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-align: center;
	font-size: 12px;
	font-weight: bold;
}
.textlarge {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	float: none;
	text-align: left;
	font-size: 18px;
}
.smaller {
	font-size: 0.7px;
}
.bodyheader {

	float: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	padding-bottom: 5px;
	font-weight: bold;
}


.style11 {font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
}
.style12 {font-size: 12px}


.style3 {font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	margin: 3;
}
.textsmaller {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	float: none;
	text-align: left;
	font-size: 12px;
}
.textsmallercenter {


	font-family: Verdana, Arial, Helvetica, sans-serif;
	float: none;
	text-align: center;
	font-size: 12px;
}
.textcenteredboldlrg {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	text-align: center;
}
.picsjww {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
}
.smheadleft {
	float: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	text-align: left;
}
.upcomingEventsText {
	float: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-weight: bold;
	font-style:italic;
	text-align: center;
	margin: 10px;
	
}
.textrealsmall {


	font-family: Verdana, Arial, Helvetica, sans-serif;
	float: none;
	text-align: left;
	font-size: 10px;
}
.picswrap {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000000;
	float: left;
	margin-right: 5px;
	margin-bottom: 2px;
}
.picswrapright {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000000;
	float: left;
	margin-right: 5px;
	margin-bottom: 2px;
}
.picswrapleft {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000000;
	float: right;
	margin-left: 5px;
	margin-bottom: 2px;
}
.picswrapupper {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000000;
	float: left;
	margin-left: 5px;
	margin-bottom: 5px;
}
.textitalics {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	float: none;
	text-align: left;
	font-size: 14px;
	font-style: italic;
}
.smheadLabels {
	float: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #000000;
	background-color: #09C;
	margin: 5;
	font-style: italic;
	border: 1;
	text-align: center;
	display: block;
}
.textcenteredboldlrgItal {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	text-align: center;
	font-style: italic;
}
.smheadpics {
	float: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #000000;
	background-color: #009900;
	font-style: italic;
	text-align: center;
}
.smllrheadpics {
	float: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 17px;
	font-weight: bold;
	color: #000000;
	background-color: #009900;
	font-style: italic;
	text-align: center;
}
.smheadLabelsGrey {
	float: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #000000;
	background-color: #CCCCCC;
	margin: 5;
	font-style: normal;
	border: 1;
	text-align: center;
	display: block;
}

.smheadLabels70 {
	float: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-weight: bold;
	color: #000000;
	background-color: #F33;
	margin: 5;
	font-style: normal;
	border: 1;
	text-align: center;
	display: block;
}

.Caltext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	float: none;
	text-align: left;
	font-size: 14px;
	font-weight: bold;
	color: #000000;
}

.CaltextHighlight {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	float: none;
	text-align: left;
	font-size: 14px;
	font-weight: bold;
	color: #FFF;
}
.CaltextStrike {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	float: none;
	text-align: left;
	font-size: 14px;
	font-weight: bold;
	color: #000000;
	text-decoration: line-through;
}
.CaltextTitle {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	float: none;
	text-align: left;
	font-size: 16px;
	font-weight: bold;
	color: #000000;
}
.CaltextCenter {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	float: none;
	text-align: center;
	font-size: 14px;
	font-weight: bold;
	color: #000000;
}
.Newstext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	float: none;
	text-align: left;
	font-size: 15px;
	color: #000000;
	font-weight: bold;
}

.smheadPlainCen {
	float: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #000000;
	font-style: italic;
	text-align: center;
}
.textsmaller11 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	float: none;
	text-align: left;
	font-size: 11px;
}
.textBold {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	float: none;
	text-align: left;
	font-size: 14px;
	font-weight: bold;
}
.newsLink {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	text-align:left;
	margin: 3;
	margin-bottom: 5px;
}
.newsLinkReturn {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	text-align:left;
	margin: 3;
	margin-bottom: 5px;
	background-color: #CCC;
	font-weight: bold;
}
a:link {
	color: #000000;
	text-decoration: underline;
}
a:visited {
	color: #000000;
	text-decoration: underline;
}
a:hover {

	color: #666666;
}



#resultTables {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	float: none;
	text-align: left;
	font-size: 14px;
  border-collapse: collapse;
  width: 98%;
}

#resultTables td, #resultTables th {
  border: 1px solid #ddd;
  padding: 8px;
}

#resultTables tr:nth-child(even){background-color: #f2f2f2;}

#resultTables tr:hover {background-color: #ddd;}

#resultTables th {
	padding-top: 12px;
	padding-bottom: 12px;
	text-align: left;
	background-color: #69F;
	color: white;
}

#upcomingEvents {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	float: none;
	text-align: left;
	font-size: 14px;
  border-collapse: collapse;
  width: 100%;
}

#upcomingEvents td, #upcomingEvents th {
  border: 1px solid #ddd;
  padding: 8px;
}



#upcomingEvents tr:hover {background-color: #ddd;}

#upcomingEvents th {
	padding-top: 12px;
	padding-bottom: 12px;
	text-align: center;
	background-color: #666;
	color: white;
}
